製品の操作/修理に関する電話受付終了のご案内詳細はこちら

CE6000 Plus および CE6000 のバージョン確認

CE6000 Plus および C6000 は、下記の対応バージョン以降で使用してください。

  • CE6000 Plus:version 1.10~
  • CE6000:version 2.50~
  • 古いバージョンでは誤動作します。対応バージョンへのバージョンアップをお願いします。